p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #b9cbde;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1500px;;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:650px;top:749px;width:318px;height:195px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:0px;width:1142px;height:251px;z-index:3;min-width:1142px;}
#Img1Inner {position: absolute;width:1142px;height:251px;border:0px;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:-1px;top:290px;width:161px;height:404px;z-index:4;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:180px;top:290px;width:158px;height:591px;z-index:5;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:360px;top:290px;width:155px;height:419px;z-index:6;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:540px;top:290px;width:161px;height:285px;z-index:7;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:720px;top:290px;width:155px;height:419px;z-index:8;}
